ELK-LAPW(1)

NAME
elk-lapw - all-electron full-potential linearised augmented-plane wave code

SYNOPSIS
elk-lapw

DESCRIPTION
elk-lapw is an all-electron full-potential linearised augmented-plane wave (FP-LAPW) code for determining the properties of crystalline solids with many advanced features.

OPTIONS
The program has no options to use.

FILES
All input files for the code are in lower case and end with the extension .in. All output files are uppercase and have the extension .OUT. The input file elk.in contains all parameters arranged in blocks. For more information on the file format refer to the official documentation.

ENVIRONMENT
elk-lapw was compiled with OpenMP and MPI enabled. Thus you can use all environmental variables these libraries provide.

AUTHORS
This manual page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian system (but may be used by others).